Subject: FVWM: Functions

From: [email-masked] (David Kennedy)
Date: Fri, 29 Aug 1997 15:36:59 +0100

I've been trying to write a function which will
do three things (screensaver and locker won't play
nice together);

command 1	kill a screensaver
command 2	start a screenlock
command 3	restart the screensaver

The thing is, can I write it such that these commands are
executed _in order_? ie I don't want command two to start
until command one is finished. Is this possible? I can't
find anything in the fine manual.

-- 
David Kennedy, Dept. of Pure & Applied Physics, Queen's University of Belfast
Email: [email-masked] | URL: http://star.pst.qub.ac.uk/~dcjk/
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].